
@media only screen and (min-width: 1000px) and (max-width: 1700px) {.nav {
    float: left;
    margin-right: 1%;
    margin-left: 5%;
}

.nav a {
    font-weight: 800;
    display: block;
    font-size: 17px;
    padding: 0px 15px;



}
}


@media only screen and (min-width: 901px) and (max-width: 1300px) {

.lv_toptel{ display:none;}

.nav a {
    font-weight: 800;
    display: block;
    font-size: 17px;
    padding: 0px 10px;
    line-height: 100px;}
	
	
	.nav {
    float: left;
    margin-right: 1%;
    margin-left: 5%;
}

}


@media only screen and (min-width: 320px) and (max-width: 900px) {
.banner{ width:100%; margin-top:60px; overflow:hidden; clear:both;}
.logo,.main_h,.head_muen,.headh,.newssimgt,.navq{ display:none; }
.none{ display:none;}
	
.main{ width:95%; margin:0 auto; overflow:hidden;}
.main1{ width:90%; margin:0 auto; overflow:hidden;}
img{ width:100%;}
.w-all{ display:block}


/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
.sp_header{height:60px;overflow:hidden;background:#fff;position:fixed;z-index:99999;width:100%;top:0px;}
.sp_logo{padding:0px;float:left;height:50px; margin-top:1%; margin-bottom:1%; margin-left:2%; max-width:60%;}
.sp_logo img{margin:auto;max-height:100%; }
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;/*height:calc(100% - 104px);*/font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:50px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/
.bannertxt h1{ font-size:36px;}
.bannertxt p{ font-size:16px;}

.youshi ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));

}
.section{ display:none;}

.sectionright {
    width: 100%;
    float: right;
    overflow: hidden;
    border-radius: 10px;
    background: #f3f7fa;
    padding: 20px;
    padding-bottom: 30px;
    margin-top: 30px;
}


.titletxt {
    font-size: 30px;
    color: #333;
    font-weight: 600;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
}

.cooperation ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
}

.news-set-top {
    float: left;
    width: 100%;
    padding: 30px 28px 27px 26px;
    background-color: #f7f7f7;
    margin-top: 50px;
}


.txt h2 {
    color: #000000;
    font-size: 28px;
    text-align: center;
    margin-bottom: 5px;
}
.news-two li {
    margin-bottom: 22px;
    width: 100%;
    float: left;
    padding: 16px 45px 45px;
    background-color: #f7f7f7;
}



.news-two {
    float: right;
    width: 100%;
    margin: 0 0px;
    margin-top: 50px;
}

.row1 {
    width: 100%;
    float: left;
}


.row2 {
    width: 100%;}

.row3 {
    width: 100%;
   
}
.qrcode-box {
    transform: translateX(-0%) scale(0);

}
.weixin:hover .qrcode-box {
    opacity: 1;
    transform: translateX(0%) scale(1);
}
.topd{ margin-top:50px;}
.youshi {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.swiper-button-next,.swiper-button-prev{ display:none}

.swiper {
    width: 100%;
    display: block;left: 50%;
  transform: translateX(-50%);

}
.swiper img{ width:150%; display:block;}
.but {
    width: 100%; margin-top:30px;}

.bannern img{width:100%; overflow:hidden; position:relative; margin-top:60px;   width: 200%;
    display: block;left: 50%;
  transform: translateX(-50%);  }


.bannerntxt{ position:absolute; top:45%; text-align:center; width:100%; color:#FFF; font-size:14px;text-shadow: 0 2px 2px #333333;}

.shjengul1{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
    gap: 10px;
    padding-top: 20px;
    margin-bottom: 20px;
}
.shjengu2 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 10px;
    padding-top: 20px;
    margin-bottom: 20px;
    line-height: 1.6;
}
.shjengul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 10px;
    padding-top: 20px;
    margin-bottom: 20px;
}




.job5 {
    width: 100%;
    overflow: hidden;
    margin-top: 0px;
    padding: 50px;
}


.job6 {
    width: 100%;
    overflow: hidden;
}

.shjengu3 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    gap: 10px;
    padding-top: 20px;
    margin-bottom: 20px;
    line-height: 1.6;
}


.left_infoleft {
    width: 100%;
    float: left;
    overflow: hidden;
}
.left_inforight { width:100%; margin-top:20px;}

.contactleft {
    width: 100%;
    float: left;
    overflow: hidden;
}
.txt p {
    color: #999999;
    font-size: 13px; line-height:1.5;
    text-align: center; margin-top:15px;
}

.contactright {
    width: 100%;
    float: right;
    overflow: hidden; margin-top:30px;
}


.cnt4 li {
    width: 100%;
    margin-bottom: 2%;
    overflow: hidden;
    background: #f8f8f8;
    float: left;
    margin-left: 2%;
    padding-bottom: 10px;
    transition: all 0.6s;
}

.baozhang_pic {
    width: 100%;
    overflow: hidden;
	margin-top:20px;
}


.baozhang_txt {
    width: 100%;
    overflow: hidden;
}



.xzwz {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    padding-left: 12px;
    padding-top: 15px;
    margin-bottom: 10px;
}


.rongyu li {
    width: 48%;
    margin-right: 1%;
    float: left;
    margin-bottom: 1%;
    overflow: hidden;
    position: relative;
}


.aboutus{ width:100%;margin-top:0px;}

.txtq {
    font-size: 18px;
    float: none;
    width: 100%;
	
	padding: 0px;
margin-left: 0px;
	
	
	
	
	
	
	
	
	}

.current1 a{ color:#F00;}
.txtq h1 {
    width: 100%;
    font-size: 26px;
    font-weight: 100;
    margin-bottom: 20px;
}




.newss {
    width: 100%;
    margin-left: 0%;
    float: left;
    overflow: hidden;
    padding-bottom: 20px;

    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;

}

.newssimg{ display:none;}

.newssim {
    width: 100%;
    float: right;
    font-size: 18px;
    overflow: hidden;
    font-weight: bold;
}


.newss:nth-of-type(even) {
    width: 100%;
    margin-right: 0%;
    float: right;
    overflow: hidden;
 

    border-bottom: 1px solid #CCC;

    margin-bottom: 10px;
}




.foontes {
	display:none;
}

.txtct{ width:100%; margin-top:30px;    margin-left: 0%;float: none;}

.weix {
    overflow: hidden;
    float: none; margin:0 auto; width:40%;
}

.left_about,.aboutus1{ display:none;}
.rig_about{ width:100%;}

.cnt4 li p{ display:none;}


.cnt4 li h3 {
    text-align: center;
    font-size: 14px;
    font-weight: 100;
    margin-top: 10px;
    padding-left: 20px; height:50px;
    padding-right: 20px;
}



.rongyu li p {
    text-align: center;
    margin-top: -30px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    height: 30px;
    line-height: 30px;
    color: #000;

    transition: all 0.6s;
	font-size:13px;
}

.about {

    padding-top: 0px; width:100%;
    padding-bottom: 20px;
    margin-top: 50px;
    overflow: hidden;
}


.right {
    float: right;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 5;
}
.index-advantages-title {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}
.index-advantages-name {
    width: 100%;
    overflow: hidden;
    float: left;
    text-align: center;
    padding-right: 2%;
}
.index-advantages-name h3 {
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: #f7cb62;
    font-weight: bold;
}
.index-advantages-subtitle { width: 100%; overflow: hidden; float: none; margin-top: 12px;}
.index-advantages-subtitle h5 {
    font-size: 20px; text-align:center;
    color: #1da5a5;
}

.index-advantages-subtitle span {
    font-size: 26px;
    color: #6a6a6a;
    display: inline-block;
    padding-top: 5px;
    letter-spacing: 1.2px; text-align:center; width:100%;
}


.index-advantages-main ul li {
    float: left;
    width: 50%; overflow:hidden;
}
.index-advantages-img img {
    width:100%;
    display: block;
    margin: 0 auto;
}
.index-advantages-text {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    font-weight: 100%;
    color: #555;
    margin: 0 auto;
    font-family: myFirstFont;
}



.index-advantages-text strong {
    font-size: 14px;
    color: #f7cb62;
    display: inline-block;
    font-family: myFirstFont;
}




.newssimt{ width:100%;}


.jianjie {
    width: 100%;
    float: none;
    overflow: hidden;
}


.jianjier {
    width: 100%;
    float: none;
    overflow: hidden;
}

.navqright {
    float: left;
    overflow: hidden;
    line-height: 40px;
    font-size: 14px;
    background-image: url(zbb1.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    text-indent: 2em;
}
.hcnap {
    width: 100%;
    float: none;
    overflow: hidden;
}

.inxex_bjb {
    background: #f8f8f8;
    overflow: hidden;
    margin-bottom: 0px; 
}
.hcnaptxt {
    width: 100%;
    float: none;font-size: 16px;
    font-weight: 100;}
.CONTACTtxtm li {
    width: 100%;
    margin-right: 2%;
    float: none;
    overflow: hidden;
    line-height: 40px;
    font-size: 16px;
    text-align: left;
}




.rongyur li {
    width: 48%;
    overflow: hidden;
    float: left;
    margin-bottom: 0px;
    margin-right: 2%;
    padding: 15px;
    transition: all .25s ease;
}



.rongyur li p {
    text-align: center; font-size:12px;
    width: 100%;
    overflow: hidden;
	 height:30px;

}

.n_1 {
    font-size: 28px;
    font-weight: 900;
    overflow: hidden;
    margin-top: 30px; margin-bottom:20px;
}


.index-advantages-img {width: auto;overflow: hidden;height: auto;}
.index-marketplace-main ul li { 
	float: left; 
	width: 47%; 
	margin-left: 3%; 
	overflow: hidden;
	padding-bottom:30px;
}
.index-marketplace-main ul li:nth-of-type(3n+1) { margin-left:3%;}
.huobn li {
    width: 31%;
    overflow: hidden;
    float: left;
    margin-bottom: 30px;
    margin-right: 2%;
}

.huobn li p {
    text-align: center;
    width: 100%;
    overflow: hidden;
    line-height: 50px;
    font-size: 12px;
}
.index-marketplace-blackfilter div h5 {
    font-size: 14px;
    font-family: myFirstFont;
    color: #fff;
    font-weight: normal;
    padding-top: 5px;
}
table {
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: left;
}
	.txttage{ font-size:20px; font-weight:bold;text-shadow: 0 2px 2px rgba(0,0,0,0.3); text-align:center; font-family:"微软雅黑";etter-spacing: 1em; color:#f78f0a; letter-spacing: 10px;}
	
.txttagep{padding: 20px 5px; font-size:16px;
    font-weight: 300;font-size:14px;text-align:center;
    line-height: 1;
    color: rgba(255, 255, 255, 0.8);

    text-shadow: 0 2px 2px rgba(0,0,0,0.3); line-height:180%;}
.txtvc {
    padding: 10px;
    width: 80%;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 0%;
    right: 0%;}
.box li {
    width: 48%;
    background: #fff;
    margin-right: 1%; margin-left:1%;
}	
	
.sidmain {
    width: 100%;
    float: left;
    overflow: hidden;
    overflow: hidden;
}	
.sidaaa {
    width: 70%;
    float: right;
    overflow: hidden;
}	
.sidm {
    width: 100%;
    float: right;
    overflow: hidden;
    overflow: hidden;
}


.index_news li {
    width: 100%;
    padding:0px;
    background: #FFFFFF;
    float: none;
    margin-right: 0%;
    overflow: hidden;
}



.nynr_lt{ display:none;}
.inforight {
    width: 100%;
    float: none;
    overflow: hidden;
    margin-bottom: 50px; margin-top:50px;
}

.info {
    line-height: 180%;
    margin-bottom: 50px;
    margin-top: 50px;
    overflow: hidden;
}


 .about_con2 li{ width:50%;  border-right:0px solid #CCC; padding-right:0%; padding-left:0%; float:left;text-align: center;}
 .about_con2 li:last-child{ border-right:0px;}
 .about_con2 ul {
    display: block;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
}
.txt {

    font-weight: normal;
    font-size: 20px;
    padding-top: 0px;margin-top: 0px;
    font-weight: 800; width:90%; margin:0 auto; margin-top:20px;
    text-align: center;
}
.bj{ width:100%; display:block; padding-top:50px;}	
.index_bj {
    width: 100%;
    overflow: hidden;
    background: #F4F9FC;
    padding-bottom: 50px; padding-top:30px;
}

.listport{ display:none;}

.in-partners {text-align: center;font-size: 0; margin-top:50px; margin-bottom:50px;}
.in-partners li {display: inline-block;vertical-align: middle; border:1px solid #f8f8f8; width:15%; padding:5px; margin-left:5px; margin-right:5px; margin-bottom:10px;}
.in-partners li a {display: block;}
.in-partners li .img-center {line-height: 25px;}


.indexaboutinfo {
    width: 100%;
    color: #FFF;
    overflow: hidden;
    line-height: 180%;
    margin-top: 30px;
    font-size: 16px;
    text-align: left;
	text-overflow: ellipsis;
			    display: -webkit-box;
			    -webkit-line-clamp: 5;
			    -webkit-box-orient: vertical;
}
.mySwiper {margin-top:60px;}

.por li {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-right: 0%; margin-top:10%;
}
.caitem li {
    float: left;
    width: 100%;
    overflow: hidden;
    margin-bottom: 38px;
    border: 1px solid #eaeaea;
}


.logolink li {
    width: 48%;
    padding: 20px;
    overflow: hidden;
    background: #FFF;
    margin-bottom: 30px;
}




.picn1 {
    text-align: center;
    font-size: 22px;
    color: #333;
    margin-bottom: 0px;
    margin-top: 20px;
}

.hcnaptxtmain {
    width: 100%;
    float: none;
    overflow: hidden; margin-top:30px;
}

.linkbot {
    width: 100%;}
.polite li {
    width: 100%;}
	
	
	
	
	.picn {
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 0px;
}


.message {
    width: 100%;
    overflow: hidden;
    background: rgb(255 255 255 / 0.5);
    margin-top: 100px;
    padding: 0px 0px;
}
	

element.style {
}
.formBox input {
    float: none;
    width: 100%;}	
	
	
	.formBox {
    overflow: hidden;
    width: 100%;
    border: 0px solid #E5E5E5;
    padding: 0px 0px 0px }
	
	
	
.c-dropdown {
    position: relative;
    display: inline-block;
    text-align: left;
    margin-top: 20px;
    width: 100%;
    float: none;
}	
	
	
	.formBox .submit {
    float: none;
    width: 100%;}
	
.pices li:first-child {
    width: 100%;
    float: none;
}	
	
.pices li:nth-child(3) {
    width: 48%;
    float: left;margin-right: 0px;
}

.pices li:nth-child(2) {
    width: 48%;
    float: right;    margin-right: 0px;
}
.pices li:nth-child(5) {
    width: 48%;
    float: left; margin-right:0px;
}

.pices li:nth-child(4) {
    width: 48%;
    float: right;
    background-color: #ebebeb;margin-right:0px;
}

.axuanzecm {
    width: 100%;
    float: left; color:#FFFFFF; font-size:14px;
    overflow: hidden;
    margin-top: 50px;
}
.e_text {
    font-size: 15px;
    font-weight: 900;
    line-height: 160%;
    margin-top: 20px;
    text-align: left;
}



.e_textab {
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    overflow: hidden;
    margin-top: 20px;
	
	
	display: -webkit-box; /* Safari */
   -webkit-line-clamp: 5; /* number of lines to show */
   -webkit-box-orient: vertical;
   overflow: hidden;
}
.txta {
    width: 90%;
    text-align: center;
    line-height: 180%;
	 margin:0 auto;
    margin-top: 10px;
}




.productMatrix-list {

    margin: 0 0px;
    width: 100%;
    border-bottom: 0px solid #17181b;
    height: 30px;
	display: grid;
  grid-template-columns: repeat(2, 1fr); /* 定义2列 */
  gap: 10px; /* 行列间距 */ text-align:center; height:80px;
} 
.productMatrix-list li:nth-child(n+2) {
    margin-left: 0px;
}
.productMatrix-list li { line-height:30px; height:35px;}


.title p {
    width: 15%;
    padding: 0px 0px;
    font-size: 16px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #515151;
    text-align: center;
}

.prodboxleft {
    width: 100%;
    float: left;
    overflow: hidden;
}

.prodboxright{ width:100%; float:right; overflow:hidden; margin-top:0px;}
.sect{display: grid;
grid-template-columns: 100% 100%;
  
  
  }
  .contentbj { padding:30px;}
.psolist p {
    background: url(dui.png) left top no-repeat ;
    background-size: 20px 20px;
    text-indent: 0px;
    font-size: 16px;
    padding-left: 30px;
}
.row {
    display: block;
    justify-content: space-between;
}
.row3{ width:50%; display:block; margin:0 auto; float:none; padding-top:30px;}

}


